html{width:100%;}
body{width:100%;color:#cccccc;padding:0px;margin:0px;background: #2c2c2c url(../img/body_background.gif) repeat-x;font: normal normal normal 11px normal Tahoma,Verdana,Arial;}
a{text-decoration: none; color:#d36b16;margin:0px;padding:0px}
a:hover{text-decoration: underline;}
img{border:0px;padding:0px;margin:0px;}
p{margin:0px;padding:0px}
table	{margin: 0px; border-collapse: collapse; empty-cells: show; }
td{padding:0px}

*.all{width:100%}
#main_body{width:975px;background:#000000;}
#body{width:975px;margin:0px auto}
#body1{width:975px;background: url(../img/main_background.gif) repeat-y;margin:-5px 0px 0px 0px;}
#logo_left{background: url(../img/header_bg_left.gif) no-repeat right top}
img.logo{float:left}

#panel_logowania{background: url(../img/panel_logowania_logout.gif) no-repeat;padding:0px 0px 0px 10px;width:263px;height:49px;float:right}
#panel_logowania input{width:65px;background:#2d2d2d;border:#4d4d4d 1px solid;margin:5px 0px -3px 3px;color:#818181;font-weight:normal;font:10px Tahoma;}
#panel_logowania input#zaloguj{background: url(../img/menu_background.gif) no-repeat center top;border:0px;margin:5px 0px -3px 0px;padding:0px 0px 5px 0px;width:80px;height:27px;font-weight:bold;color:#000000;font-size:9px;text-align:center;}
#panel_logowania a{font-size:9px;margin:0px 0px 0px 3px;color:}

#panel_logowania_zal{background: url(../img/panel_logowania_zal.gif) no-repeat;padding:0px 0px 0px 10px;width:413px;height:49px;float:right;color:818181;font-size:10px;}
#panel_logowania_zal input#logout_button{background: url(../img/menu_background.gif) no-repeat center top;border:0px;margin:5px 0px -3px 0px;padding:0px 0px 5px 0px;width:80px;height:27px;font-weight:bold;color:#000000;font-size:9px;text-align:center;cursor:pointer;}
#panel_logowania_zal a.lini_panel_zal{float:left;margin:10px 7px 0px 0px;}
#panel_logowania_zal div#sep{background:#232323;height:40px;width:1px;margin:3px 10px 0px 5px;;float:left}


.clear{clear:both}

#menu{list-style: none url();float:right;margin:-33px 0px 0px 0px;font-size:10px;position:relative;z-index:1000}
#menu li{float:left;margin:0px 0px 0px 0px;width:80px;height:25px;text-align:center;padding:5px 0px 3px 0;}
#menu li.act{background: url(../img/menu_background.gif) no-repeat center top;width:80px;height:25px;text-align:center;padding:5px 0px 3px 0;}
#menu li.act a{text-decoration:none;color:#000000;}
#menu li a{font-weight: bold;text-decoration:none;color:#cccccc;}
#menu li a:hover{text-decoration:none;color:#d36b16;}

#menu .forum_button{background: transparent url(); width:80px;height:25px;text-align:center;padding:0px 0px 5px 0;border:0px;font-size:10px;font-family:Tahoma,Arial;color:#cccccc;font-weight:bold;float:left;cursor:pointer;}
#menu .forum_button_act{background: url(../img/menu_background.gif) no-repeat center top;width:80px;height:25px;text-align:center;padding:0px 0px 5px 0;border:0px;font-size:10px;font-family:Tahoma,Arial;color:#d36b16;font-weight:bold;float:left;cursor:pointer;}
#menu .forum_button_hover{background: transparent url();width:80px;height:25px;text-align:center;padding:0px 0px 5px 0;border:0px;font-size:10px;font-family:Tahoma,Arial;color:#d36b16;font-weight:bold;float:left;cursor:pointer;}

img.polecane_red{margin:0px 0px 0px 7px;}
#polecane_red{background:#000000;height:200px;width:530px;float:left;margin:0px 0px 0px 9px;border-left:#323232 1px solid;}

#zdjecia_red{font-size:11px;margin:0px 0px -5px 8px}
.zdjecia_red{width:167px;height:167px;margin:15px 0px 0px 7px;border:#515151 1px solid;float:left}
.zdjecia_red img{width:167px;height:167px;margin:0px 10px 0px 0px}

#news_short_red{font-size:11px;margin:-5px 0px 0px 0px}
#news_short{float:left;width:390px;height:190px;border-left:#818181 1px dotted;margin:10px 0px 0px 10px;padding:0px 10px 0px 10px;font-size:11px;}
#news_short p{text-align:justify;}
#news_short a{}
.short_news_tytul{font-weight:bold;}
.short_news_data{color:#818181;font-size:10px;}
.short_news_wew{font-size:10px;margin:-8px 0 0 0;}

#news_short_linia_r{border-left:#323232 1px solid;float:left;height:200px;margin:0px 0px 0px 3px;}

#kreska1{width:972px;height:1px;border:0px;background:#232323;margin:10px 0px 5px 0px}
.kreska2{width:800px;height:1px;border:0px;background:#232323;margin:10px 0px 25px 40px;display:block;}

#menu_left{float:left;width:220px;}
#body_right{float:left;width:741px;}
div.body_right2{background:#292929;width:741px;}
div.body_right2 h1{font-size:12px;margin:0px 10px 0px 10px;}
div.body_right2 h2{font-size:12px;margin:0px 10px 0px 10px;color:#cccccc;font-size:14px;}
.przedzial_czasowy{float:right;margin:0px 0px 0px 0px;color:#818181}
.przedzial_czasowy a{color:#818181}
.przedzial_czasowy a.active{color:#d36b16}

.ramka_galeria_out{width:141px;height:170px;margin:10px 1px 0px 5px;float:left;text-align:center;color:#818181;font-size:10px;}
.ramka_galeria_out1{width:141px;height:185px;margin:10px 1px 0px 5px;float:left;text-align:center;color:#818181;font-size:10px;}
.ramka_galeria_out_main{width:141px;height:141px;margin:10px 1px 0px 5px;float:left;text-align:center;color:#818181;font-size:10px;}
.ramka_galeria_out span{color:#d36b16;}
.ramka_galeria{width:141px;height:141px;border:#818181 1px solid;margin:0px auto;}


.paginacja{margin:0px auto;text-align:center}
.paginacja a{color:#818181}
.paginacja a.active{color:#d36b16}

#stopka{background:#000000;width:100%;}
#main_stopka{background: #000000 url(../img/stopka_all.gif) no-repeat left;width:975px;}

#stopka_wew1{background: url(../img/stopka_left.gif) no-repeat left;font-size:10px;width:156px;height:41px;float:left}
#stopka_wew2{background: url(../img/stopka_left_1.gif) no-repeat left;font-size:10px;width:372px;height:41px;float:left}
#stopka_all{font-size:10px;height:40px;width:379px;float:left}
#stopka_all p{margin:10px 0px 0px 0px;color:#cccccc}
#stopka_all p a{color:#cccccc;}
#stopka_linki{color:#818181;float:right;margin:10px 0px 0px 0px;font-size:10px;}

.input_search_left{float:left;margin:0px 0px 0px 10px}
.input_search{background: url(../img/input_search_backgorund.gif) repeat-x center top;width:120px;height:19px;border:0px;float:left;color:#cccccc;padding:3px 0px 0px 0px}
.input_search_button{background: url(../img/input_search_button_szukaj.gif) repeat-x center top;width:63px;height:27px;border:0px;float:left;cursor:pointer;}
#zaawansowane{margin:0px 0px 0px 10px;font-size:10px;}

.input_search_aut{background: url(../img/input_b_j.gif) repeat-x center top;width:320px;height:19px;text-align:center;border:0px;float:left;color:#cccccc;padding:3px 0px 0px 0px;}
.input_search_button_aut{background: url(../img/button_szukaj_aut.gif) repeat-x center top;width:67px;height:32px;border:0px;float:left;cursor:pointer;margin:-1px 0px 0px 0px;}
.text_content #s_aut{margin:10px auto;text-align:center;width:450px;}
 .line_aut{margin:0px auto;border:0px;background:#424242;width:700px;height:1px;}
.alphabet{color:#818181;width:740px;text-align:center;}
.alphabet a{margin:0px 5px 0px 5px;color:#818181;}
.alphabet a:hover{color:#d36b16;}
.lista{margin:10px;color:#818181;padding:0px;}
.lista .lista_l,.lista .lista_d{line-height:20px;margin:0px 0px 0px 10px;list-style: url(../img/orange_arrow.gif);}
.lista .lista_l img,.lista .lista_d img{width:12px;margin:0px 0px 0px 10px;}
.lista .lista_l a,.lista .lista_d a{color:#d36b16;margin:0px 0px 0px 10px;}

#menu_left{color:#818181;line-height:18px;padding:0px;margin:10px 0px 0px 10px;}


.menu_left_div {padding:0px;margin:0px;background: url(../img/background_menu.gif) repeat-x center top;padding:2px 0px 5px 10px;width:200px;}
.menu_left_div_active {padding:0px;margin:0px;background:#1C1C1C;padding:2px 0px 5px 10px;width:200px;}
.menu_left_div a, .menu_left_div_active a{color:#818181}
.menu_arrow{margin:0px 10px 0px 0px}
.sub_menu{margin:10px 0px 0px 0px;}
.sub_menu a {color:#d36b16}

.div_left_naglowek{background:#1C1C1C;padding:5px 0px 5px 10px;width:200px;margin:10px 0px 0px 0px}
.div_left_naglowek h1{color:#cccccc;font-size:11px;margin:0px;}

.ocena_kratka{border-bottom:#818181 1px dotted;padding:5px 0px 5px 0px;margin:5px 0px 0px 0px;width:210px;}
.ocena_img{border:#818181 1px solid;width:40px;height:40px;float:left}
.ocena_login{font-weight:bold;margin:0px 0px 0px 10px;}
.ocena_kat{color:#cccccc;margin:0px 0px 0px 10px;}
.ocena_kratka span{margin:0px 0px 0px 10px;}
.ocena_kratka span b{color:#d36b16;}

a.komentarz_kat{color:#cccccc;font-size:10px;line-height:13px;text-indent:0px;}
div.komentarz_kat{color:#cccccc;margin:0px 0px 0px 10px;width:150px;float:left;text-align:left;}

.zoom{width:958px;margin:0px 0px 0px 10px;}
.zdjecie_main_ramka{border-left:#323232 1px solid;border-right:#323232 1px solid;width:951px;margin:0px 0px 0px 1px ;padding:0px;}
.zdjecie_main_ramka div{width:750px;padding:0px;margin:0px auto 0px auto;padding:0px;}
.zdjecie_main_ramka div img{padding:1px;}
.zoom h1{font-size:12px;margin:10px 0px 5px 10px;}
.zoom h1 a{color:#cccccc}
.zoom span{font-size:11px;margin:0px 0px 0px 10px;}
.zoom span a{color:#d36b16}
.zoom p{float:right;margin:-30px 10px 0px 0px;color:#818181}
.zoom p select{background:#292929;color:#818181;border:#818181 1px solid;width:150px;}

.zoom_zdjecie{width:750px;text-align:center;}
.zoom_zdjecie h1{font-size:12px;}

.zoom_panel{text-align:center}
.button_univ{background: url(../img/menu_background.gif) no-repeat center top;border:0px;margin:5px 0px -3px 0px;padding:0px 0px 5px 0px;width:80px;height:27px;font-weight:bold;color:#000000;font-size:9px;font-weight:bold;cursor:pointer;text-align:center;}
.button_univ1{background: url(../img/button_background.gif) no-repeat center top;border:0px;margin:3px 0px -3px 0px;padding:0px 0px 9px 0px;width:80px;height:27px;font-weight:bold;color:#000000;font-size:9px;font-weight:bold;cursor:pointer;text-align:center;}
.button_univ2{background: #000000;border:0px;margin:20px 5px 5px 5px;padding:font-weight:bold;color:#d36b16;font-size:9px;font-weight:bold;cursor:pointer;text-align:center;text-decoration:none}
.button_univ2_act{background: #000000;border:0px;margin:20px 5px 5px 5px;padding:font-weight:bold;color:#d36b16;font-size:9px;font-weight:bold;cursor:pointer;text-align:center;text-decoration:underline}

.zdjecie_main_ramka1{background:#292929;border-left:#323232 1px solid;border-right:#323232 1px solid;padding:10px;width:951px;margin:0px 0px 0px 1px ;padding:0px;}
.zdjecie_main_ramka1 h1{font-size:12px;margin:0px 0px 10px 10px;padding:0px;}
.zdjecie_main_ramka1 h1 a{color:#d36b16}

.zdjecie_serie_ramka1{background:#292929;border-left:#323232 1px solid;border-right:#323232 1px solid;padding:10px;width:736px;margin:0px 0px 0px 1px ;padding:0px;}
.zdjecie_serie_ramka1 h1{font-size:12px;margin:0px 0px 10px 10px;padding:0px;}
.zdjecie_serie_ramka1 h1 a{color:#d36b16}

.zoom_min_img{border:#818181 1px solid;margin:0px 4px 0px 0px;padding:0px;width:66px;height:66px;float:left;}
.zoom_min_img_marg{float:left;width:10px;}
.eline10{height:5px;}
.prawa{font-size:9px;color:#818181;margin:15px 0px 15px 0px;text-align:center;}
.zdjecie_main_ramka1 p{margin:0px 0px 0px 10px;padding:0px;float:left;color:#cccccc;line-height:16px;font-size:10px;}
.zdjecie_main_ramka1 p a{font-weight:bold}
.zdjecie_main_ramka1 p span{color:#d36b16;margin:0px 0px 0px 0px;font-size:10px;}

p#wyk{float:right;margin:-110px 10px 0px 0px;;font-size;10px;text-align:center}
#gwiazdki{margin:5px 0px 15px 0px;}
#gwiazdki img{float:left;margin:2px 0px 2px 4px;}

#komentarz_ta{width:610px;height:135px;border:#818181 1px solid;margin:-10px 10px 10px 20px;background:#292929;float:left;color:#cccccc;font:10px Tahoma;}
#komentarz_ta_serie{width:400px;height:135px;border:#818181 1px solid;margin:-10px 10px 10px 20px;background:#292929;float:left;color:#818181;font:10px Tahoma;}
#komentarz_left{float:left;width:280px;margin:-10px 0px 0px 5px}

.komentarz_avatar{border:#818181 1px solid;width:100px;height:100px;float:left;margin:10px 0px 0px 20px;vertical-align:top;}
.komentarz_avatar img {margin:0px;}
.komentarz_tresc{width:790px;float:left;margin:10px 0px 0px 30px}
.komentarz_tresc_serie{width:560px;float:left;margin:10px 0px 0px 30px}
.dziobek{float:left;margin:10px 0px 0px -20px;}
.komentarz_kadlob{border-bottom:#434343 10px solid;border-left:#434343 10px solid;border-right:#434343 10px solid;border-top:#434343 1px solid;}

.komentarz_t{color:#cccccc;background:#292929;padding:10px;}
.komentarz_t span{color:#d36b16;}
.komentarz_data{width:100%;padding:4px 0px 4px 0px;font-size:10px;color:#818181;background:#434343;text-align:right}
.komentarz_data span{color:#d36b16,font-size:10px;}
.komentarz_data a{float:left;margin:0px 0px 0px 0px;font-weight:bold}

h1.profil{color:#d36b16;margin:20px 0px 0px 0px}

.menu_usera{float:right;margin:-10px 10px 0px 0px;color:#818181}
.menu_usera a{color:#818181;margin:0px 0px 10px 5px;padding:-10px 0px 0px 0px}
.stat1{float:left;width:235px;color:#cccccc}
.stat2{float:left;color:#d36b16;font-weight:bold}
#stat_nagl{margin:10px 0px 0px 0px;color:#cccccc;}
.univ_select{background:#292929;color:#818181;border:#818181 1px solid;width:150px;}
.bialy{color:#cccccc}

table.wiad{}
table.wiad input{background:#000000;border:#323232;}
table.wiad td{vertical-align:middle;}

.wiad1_y{width:30px;background:#393939;height:27px;text-align:center;color:#818181;border-right:#4f4f4f 1px solid;font-size:10px;}
.wiad2_y{width:170px;background:#393939;height:27px;text-align:left;text-indent:10px;color:#818181;border-right:#4f4f4f 1px solid;font-size:10px;}
.wiad3_y{width:380px;background:#393939;height:27px;text-align:left;text-indent:10px;color:#818181;border-right:#4f4f4f 1px solid;font-size:10px;}
.wiad4_y{width:155px;background:#393939;height:27px;text-align:center;color:#818181;font-size:10px;}

.wiad1_d{width:30px;background:#292929;height:27px;text-align:center;color:#818181;border-right:#4f4f4f 1px solid;font-size:10px;}
.wiad2_d{width:170px;background:#292929;height:27px;text-align:left;text-indent:10px;color:#818181;border-right:#4f4f4f 1px solid;font-size:10px;}
.wiad3_d{width:380px;background:#292929;height:27px;text-align:left;text-indent:10px;color:#818181;border-right:#4f4f4f 1px solid;font-size:10px;}
.wiad4_d{width:155px;background:#292929;height:27px;text-align:center;color:#818181;font-size:10px;}

.wiad1_h{width:30px;background:#000000;height:27px;text-align:center;color:#d36b16;border-right:#4f4f4f 1px solid;font-size:10px;}
.wiad2_h{width:170px;background:#000000;height:27px;text-align:left;text-indent:10px;color:#d36b16;border-right:#4f4f4f 1px solid;font-size:10px;}
.wiad3_h{width:380px;background:#000000;height:27px;text-align:left;text-indent:10px;color:#d36b16;border-right:#4f4f4f 1px solid;font-size:10px;}
.wiad4_h{width:155px;background:#000000;height:27px;text-align:center;color:#d36b16;font-size:10px;}

.wiad1_act{width:30px;background:#d36b16;height:27px;text-align:center;color:#000000;border-right:#4f4f4f 1px solid;font-size:10px;}
.wiad2_act{width:170px;background:#d36b16;height:27px;text-align:left;text-indent:10px;color:#000000;border-right:#4f4f4f 1px solid;font-size:10px;}
.wiad3_act{width:380px;background:#d36b16;height:27px;text-align:left;text-indent:10px;color:#000000;border-right:#4f4f4f 1px solid;font-size:10px;}
.wiad4_act{width:155px;background:#d36b16;height:27px;text-align:center;color:#000000;font-size:10px;}

.check_wiad{background:#000000;border:#818181 1px solid;;}

.wiad1_y a, .wiad2_y a, .wiad3_y a, .wiad4_y a{color:#818181}
.wiad1_y a:hover, .wiad2_y a:hover, .wiad3_y a:hover, .wiad4_y a:hover{color:#818181}
.wiad1_d a, .wiad2_d a, .wiad3_d a, .wiad4_d a{color:#818181}
.wiad1_d a:hover, .wiad2_d a:hover, .wiad3_d a:hover, .wiad4_d a:hover{color:#818181}
.wiad1_act a, .wiad2_act a, .wiad3_act a, .wiad4_act a{color:#000000}
.wiad1_act a:hover, .wiad2_act a:hover, .wiad3_act a:hover, .wiad4_act a:hover{color:#000000}

#dziura{height:20px;background:#000000;width:742px;margin:0px 0px 0px -10px;}
.wiad_usun{margin:0px 5px 0px 10px;float:left;}

#tooltip {position: absolute;z-index: 3000;border: 1px solid #999999;background-color:#1d1d1d;padding: 5px;opacity: 0.85;}
#tooltip h3, #tooltip div { margin: 3px;padding:0px;font-size:11px;line-height:20px;font-weight:normal}
#tooltip div strong{font-weight:bold}

.main_text{color:#818181;width:720px;padding: 10px 10px 10px 10px;margin:-10px 0px;text-align:justify;}

table.faq{color:#818181;margin:10px;}
table.faq div.news{margin:10px 0px 0px 0px;}
table.faq h1.news_header{margin:0px 0px 5px 0px;}
table.faq h1.faq_header{margin:0px 0px 0px 0px;font-size:14px;}

/*tabele listujace paginacje, linki*/
.paginacja_prawa{color:#818181;font-weight:bold}
.paginacja_prawa a{margin:0px 3px 0px 3px;color:#d36b16;font-weight:normal;}
.paginacja_prawa span{color:#818181;}

.paginacja_prawa1 {float:right;margin:0px 5px 0px 0px;color:#818181;font-weight:bold;clear:both}
.paginacja_prawa1 a{margin:0px 5px 0px 5px;color:#d36b16;font-weight:normal; }


.paginacja_ile a{margin:0px 3px 0px 3px;color:#d36b16}
.paginacja_ile span{color:#818181}
.paginacja_ile{color:#818181;margin:0px 0px 0px 10px;}
/*end tabele listujace paginacje, linki*/

/*tabele listujace*/
table.main_tab{width:720px;margin:0px 0px 0px 10px;margin:10px 0px 10px 10px;border:#323232 1px solid;}
td.header{font-weight:bold;text-align:center;vertical-align:middle;background:#323232;height:25px;color:#818181}
td.header span{margin:0px 0px 0px 10px;float:left;}
td.main_tab1, td.main_tab2, td.main_tab3, td.main_tab4 {width:200px;text-align:center;border-right:#323232 1px solid;}
td.main_tab3 a{color:#818181;}
td.main_tab4 span{color:#818181}
td.main_tab3 p{word-wrap: break-word;display:block;width:300px;padding:0px;margin:0px;text-align:justify;padding:10px;color:#818181}
.ramka_galeria1{width:141px;height:141px;border:#818181 1px solid;margin:10px auto 10px auto;}
/*end tabele listujace*/

.main_tab1 div{margin:10px;float:left;text-align:left;}
.main_tab1 input.form {width:300px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}
.main_tab1 input.form1 {width:50px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}
.main_tab1 select.form {width:300px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}
.main_tab1 textarea.form {width:300px;height:150px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}
#brak_zdjec{float:right;margin:0px 10px 0px 0px;color:#818181;font-size:11px;}

.stat_tab{width:300px;margin:10px;}
.stat_tab{height:30px;vertical-align:middle;}
.stat_tab1{width:200px;color;#cccccc;text-align:left;}
.stat_tab2{color:#d36b16;font-weight:bold;}


td.forum_tab_header_center h1{font-size:12px;color:#fee699;margin:0px;}

.wyszukiwarka{margin:10px;color:#818181;}
.wyszukiwarka table{width:740px;}
.wyszukiwarka input.form {width:300px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}
.wyszukiwarka input.form1 {width:50px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}
.wyszukiwarka select.form {width:300px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}
.wyszukiwarka textarea.form {width:300px;height:150px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}


.wyszukiwarkan{margin:10px;color:#818181;}
.wyszukiwarkan button{display:none}
.wyszukiwarkan td {width:240px;text-align:center}
.wyszukiwarkan input.form {width:220px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}
.wyszukiwarkan input.form1 {width:50px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}
.wyszukiwarkan select.form {width:220px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}
.wyszukiwarkan textarea.form {width:300px;height:150px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}

/*news*/

div.news_kategoria{border-bottom:#424242 1px solid;width:730px;height:38px;text-align:left;float:left;margin:0px 0px 0px 5px;}
div.news_short{height:120px;width:730px;border-bottom:#424242 1px solid;margin:0px 0px 30px 5px;color:#809db2;}
div.news_short h1.title{font-size:11px;font-weight:bold;margin:2px 0px 2px 0px; color: #d36b16;}
div.news_short h1.data{font-size:9px; font-weight:normal;margin:2px 0px 2px 0px;}
div.news_short p{text-align:justify}
div.news_short_link{text-align:center;margin:0px 0px 0px 300px;padding:5px;font-weight:normal;}
div.news_short_link a{color:#d36b16;font-weight:normal;}
div.short_news_block{width:330px;text-align:justify;height:30px;float:left;margin:5px;padding:0px 10px 0px 10px;display:inline}

div.news_kategoria h1{font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif; font-size:14px;padding:11px 3px 11px 3px;font-weight:normal;float:left;color:#d36b16;}
div.news_kategoria img{padding:11px 3px 11px 3px;float:left}
div.news_container{width:730px;padding:10px 0px 10px 0px;float:left;color:#818181;border-bottom:#424242 1px solid;margin-bottom:20px;}
div.news_header{float:left;width:710px;text-align:left;margin-left:10px;}
div.news_header h1{font-size:12px;font-weight:bold;padding:3px;color:#d36b16}
div.news_header img{float:left;padding:1px 3px 1px 3px;}
div.news_data{float:left;margin-left:30px;text-align:left}
div.news_data h1{font-size:10px;font-weight:normal;padding:3px;}
div.news_content{float:left;width:670px;margin-left:30px;text-align:justify;padding:3px; line-height: 16px;}

div.news_link{width:100px;float:right;height:20px;padding-top:3px;margin:-21px 0px 0px 0px}
div.news_link a{color:#d36b16;font-weight:normal;text-decoration:none;margin:0px 15px 0px 0px;padding-top:3px}
div.news_link a:hover{text-decoration:none}

#content-galeria {float: left;color:#26567A;font-weight: bold;text-align:justify;width:730px;line-height: 15px;}
#content-galeria_wyslano {float: left;color:#26567A;text-align:justify;width:730px;line-height: 15px;margin:0px 0px 0px 10px}
#content-galeria_wyslano p{color:#818181;margin:5px 0px 5px 0px; }

#content-galeria_wyslano input.form {width:300px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}
#content-galeria_wyslano select.form {width:220px;text-align:left;background:#323232;border:#818181 1px solid;color:#818181;font: 10px Tahoma;}

.seria_tytul{font:10px Tahoma;font-weight:normal;height:14px;padding:1px;width:262px;display: block;border:#242424 1px solid;background:#292929;color:#818181;}
.seria_opis {color:#818181;font:10px Tahoma;font-weight:normal;height:14px;padding:1px;width:570px;display: block;margin: 10px 0 0 0;border:#242424 1px solid;}

textarea.seria_opis {color:#97B0C3;height:40px;font-size:9px;font-weight:bold;padding:1px;width:620px;display: block;margin: 5px 0 0 0;border: 1px solid #b2bcc5;}
.wyslano_left {width: 80px;height: 80px;border: 1px solid #424242;padding: 1px;background:#292929;float: left;margin:0px 0px 10px 10px;}
.wyslano_right {width: 620px;height: 80px;float: left;padding: 0 10px;}
/*end news*/


/*status-bar*/
div.status_bar{overflow:hidden;width:100%;background-color:#FCFCDC;border-top:1px #b6bec7 solid;border-bottom:1px #b6bec7 solid;text-align:right;vertical-align:middle;margin:0px 0px 10px 0px}
div.status_bar table{margin:2px 5px 0px 0px;float:right}
div.status_bar td{color:#818181;vertical-align:middle;}

/*ranking*/
div.imgnbox_1{text-align:center;margin:0px 160px 20px 160px;color:#818181;}
div.imgnbox{float:left;display:inline;text-align:center;margin:0px 0px 30px 0px;color:#818181;}
span.imgnbox_header{font-weight:bold;font-size:14px;font-variant:small-caps}
span.imgnbox_ocena{font-weight:normal}
span.imgnbox_data{font-weight:normal}
div.img_box_ranking{width:200px;height:200px;background-color:#292929;border:1px #424242 solid;padding:0;margin:5px 20px 10px 20px;}
.img_box_ranking1{border:1px #424242 solid;}

/*akcje*/
div.action_header{background:#434343;border-bottom:#424242 1px solid;width:100%;height:38px;text-align:left;}
div.action_header h1{color:#d36b16;font-size:16px;font-weight:bold;font-family:"Trebuchet MS";padding:10px 0px 0px 5px}
div.action_container{width:710px;margin:0px 0px 0px 0px;padding:10px 5px 0px 5px;float:left;color:#818181;border-bottom:#424242 1px solid;margin-bottom:20px;}
div.pager_container{width:730px;background:#ffffff;border-top:#424242 1px solid;border-bottom:#424242 4px solid;float:left}
a.orange_link{color:#E9A511;font-weight:bold;text-decoration:none}
a.orange_link:hover{text-decoration:underline}
div a.orange_link{color:#E9A511;font-weight:bold;text-decoration:none}
div a.orange_link:hover{text-decoration:underline}


/*formularz wysylania zdjecia*/
#zakladki_upload {width: 620px;height: 30px;border-bottom:#424242 1px solid;}
#zakladki_upload ul {margin: 0 0 0 0px;list-style: none;}
#zakladki_upload li {float: left;margin: 0 1px 0 0;}
#left {width: 201px;height: 300px;float: left;}
#content-galeria {float: left;color:#26567A;font-weight: bold;text-align:justify;width:730px;line-height: 15px;}
#content-galeria_wyslano {float: left;color:#26567A;text-align:justify;width:730px;line-height: 15px;}
.seria_tytul {color:#818181;font:10px Tahoma;font-weight:normal;height:14px;padding:1px;width:262px;display: block;border: 1px solid #424242;}
.seria_opis {color:#97B0C3;font-size:9px;font-weight:bold;height:14px;padding:1px;width:620px;display: block;margin: 5px 0 0 0;border: 1px solid #b2bcc5;}
textarea.seria_opis {color:#818181;height:40px;font-size:9px;font-weight:bold;padding:1px;width:570px;display: block;margin: 5px 0 0 0;border: 1px solid #424242;background:#292929;}
.wyslano_left {width: 80px;height: 80px;border: 1px solid #c1c8cf;padding: 1px;background: #fff;float: left;}
.wyslano_right {width: 620px;height: 80px;float: left;padding: 0 10px;}
#serie_form .seria{width: 262px;font-size: 11px;color:#818181;background:#292929;border:#424242 1px solid;}
.bottom_form {width: 735px;height: 30px;color:#818181;background:#292929;}
.bottom_form[class]{background: url('../img/bg_form.png');background-repeat: no-repeat;}
.send_file {width: 306px;background: #fff;}
#serie_form {margin: 20px 0;color: #818181;}
#serie_form_wyslano {margin: 0px 0 0 0;color: #818181;}
.seria_tab{margin:0px;padding:0px;}

div.dodaj_do_serii{width:109px;height:27px;background:#424242;border:#525252 1px solid;margin:0px 0px 0px -2px;}
div.dodaj_do_serii_h{width:109px;height:27px;background:url(../img/dodaj_do_galerii_hover.gif) no-repeat bottom center;margin:0px 0px 0px -1px;}

div.dodaj_do_galerii{width:109px;height:27px;background:url(../img/dodaj_do_galerii_normal.gif) no-repeat bottom center;margin:0px 0px 0px -1px;}
div.dodaj_do_galerii_h{width:109px;height:27px;background:url(../img/dodaj_do_galerii_hover.gif) no-repeat bottom center;margin:0px 0px 0px -1px;}

td.tlo_form{width:730px;background:url(../img/tlo_form.gif) repeat-x bottom center;margin:0px;padding:0px;color: #627a8b;}


/*formularz wysylania zdjecia*/
#content-galeria_wyslano textarea,input,select{font-size:11px;color:#97b0c3;text-align:left;padding:1px;margin:0px;font-weight:bold}
#content-galeria_wyslano p{font-weight:bold;padding:5px 0px 5px 0px;}
#content-galeria_wyslano p.sub_kategoria{color:#818181;font-weight:bold;margin: 10px 0 3px 10px;}
#content-galeria_wyslano p.opis{font-size:9px;font-weight:normal;margin:3px;width:690px;}
#content-galeria_wyslano input.checkbox{float:left;margin:10px;}
#content-galeria_wyslano label.label_sub{color:#818181;font-weight:normal;margin: 0px 0px 0px 10px;display:inline;text-align:left}
#content-galeria_wyslano div.sub{float:left;width:240px;float:left;}

div.kolor_box1{width:236px;height:15px;border:1px #424242 solid;margin:0px 5px 0px 0px;float:left;cursor:pointer}
div.kolor_box{width:20px;height:20px;border:1px #414141 solid;margin:0px 5px 0px 0px;float:left;cursor:pointer}
div.kolor_box_act{width:20px;height:20px;border:1px #ff0000 solid;margin:0px 5px 0px 0px;float:left;cursor:pointer}

#content-galeria_wyslano a{font-size:10px;}
input.tytul_zdjecia{width:240px;float:left;margin:0px;}
.ramka_input{border:#525252 1px solid;background:#292929;color:#818181;}
select.select_dodaj_zdjecie{width:240px;float:left;margin:0px;color:#818181;border:#424242 1px solid;background:#292929;padding:0px;}

input.tytul_artukulu{width:370px;float:left;margin:0px;padding:1px 0px 2px 0px}
select.select_dodaj_artykul{width:347px;float:left;margin:0px 0px 0px 10px;padding:0px;border:#b2bcc5 1px solid;}
textarea.dodaj_artykul{width:727px;height:370px;}

input.tagi_zdjecia{width:420px;margin:0px 0px 0px 20px;float:left}
textarea.dodaj_zdjecie{width:683px;height:80px;font:10px Tahoma;color:#818181;}

input.kategoria_checkbox{margin:5px 10px 5px 0px;}
input.wyslij_zdjecie_button{width:139px;height:30px;background:url(../img/send_photo_button.gif) no-repeat;margin:10px 0 10px 300px;}
div.tlo_sub_kategoria{background:#292929; width:700px;min-height:50px;margin:0px 0px 0px 10px;padding:5px 0px 5px 0px;}
div.form{background:url(../img/form_background.gif) repeat-x center bottom;margin:10px 0px 10px 0px;}
img.podglad{width:500px;padding:3px;border:#b6bfc8 1px solid;float:left;margin:0px 0px 10px 0px;}
div#info_box{width:170px;padding:5px;border:#424242 1px solid;float:left;margin:0px 0px 0px 10px;background:#292929;color:#818181;text-align:left;}
div#info_box span{margin:0px 0px 0px 20px;color:#d36b16;}
p#komunikat{font-weight:normal;margin:10px;width:200px;float:left}
img.infoballon{margin:0px;}

#serie_form p{font-weight:bold;padding:10px 0px 0px 0px;margin:0px 0px -10px 0px}

h3#brak_zdjec{margin:30px 10px 0px 0px;color:#818181;font-weight:normal;font-size:14px}
h3#brak_zdjec_kat{margin:10px 0px 20px 20px;color:#818181;font-weight:normal;font-size:14px}
span.kom1{line-height:16px;color:#818181}
span.kom2{line-height:16px;color:#818181}

div.b_dodaj{padding:3px 5px 3px 5px;border-top:#424242 1px solid;border-left:#424242 1px solid;border-right:#424242 1px solid;;background:#323232;margin:12px 3px -20px 0px;color:#818181;font-weight:bold;}
div.b_dodaj a{color:#818181;font-weight:bold;text-decoration:none}

div.b_dodaj_act{padding:3px 5px 3px 5px;border-top:#626262 1px solid;border-left:#626262 1px solid;border-right:#626262 1px solid;;background:#525252;margin:12px 3px -20px 0px;color:#d36b16;font-weight:bold;}
div.b_dodaj_act a{color:#d36b16;font-weight:bold}

/*serie*/
div.img_box{width:140px;height:140px;background-color:#ffffff;border:1px #c7ccd2 solid;padding:0px;float:left; display:inline;text-align:center}
img.img_box{padding:0px; float:left; display:inline;}
#comments {}
#comments .date {width: 115px;background: url('../img/date_bg.gif') top right repeat-y;float: left;padding:10px 0;}
#comments .date_txt {background: url('../img/watch.gif') top left no-repeat;background-position: 85% 65%;text-align: right;padding: 0 50px 0 0;}
#comments .date_txt p{line-height: 20px;color: #627a8b;}
#comments .comment_text {width: 800px;float: left;padding: 5px 0 20px 15px;background: url('../img/comment_bg.gif') repeat-x bottom left;margin: 0 0 0 15px;}
#comments .comment_text p { margin: 5px 0 5px 0;}

.button_del_comments{border:#424242 1px solid;background:#292929;font-size:10px;text-align:center;color:#818181;float:right;margin:5px;}

.avatar_skin2{width:140px;height:140px;float:left;border:#424242 1px solid;margin:10px 10px 10px 0px;}
.info_skin2{color:#818181;margin:10px 15px 10px 10px;float:left;font-weight:normal;line-height:20px;}
.info_skin2 span{color:#d36b16;}
.us_tab{color:#818181;}
.us_tab td{height:30px;vertical-align:middle;}
.us_tab1{color:#cccccc;}
.us_tab2{color:#d36b16;}
.us_tab1 p{margin:10px 0px 10px 5px;padding:0px;color:#818181;}
.us_tab1 span{color:#d36b16;}
.us_tab1 p.ss{margin:10px 0px 10px 0px;padding:0px;line-height:20px;color:#cccccc;}
.us_tab1 h1{color:#cccccc;font:16px Tahoma;float:left;margin:0px 0px 0px 0px;padding:0px;font-weight:bold;}
.user_u_menu{float:right;color:#818181;margin:0px 0px 0px 0px;position:relative;}
.user_u_menu td{height:30px;vertical-align:middle}
.user_u_menu td img{float:left;}
.user_u_menu a{color:#818181;font-size:10px;font-weight:normal;float:left;margin:5px 10px 0px 5px;}
.user_u_menu a div{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left}

/*zoom*/
div.stronicowanie_zoom{width:250px;float:left;text-align:center;margin:10px 0px 10px 0px;}
div.stronicowanie_zoom1{width:400px;float:left;text-align:center;margin:10px 0px 10px 0px;}
.stronicowanie_zoom span, .stronicowanie_zoom1 span{color:#818181;font-weight:bold;margin:0px;}
.stronicowanie_zoom span a, .stronicowanie_zoom1 span a{color:#818181;font-weight:bold;}
.stronicowanie_zoom a, .stronicowanie_zoom1 a{margin:0px 3px 0px 3px;}


/*layer*/
#layer{width:100%;height:100%;position:absolute;left:0px;top:0px;background:#333333}
.polec_ramka{border:#BDC7D3 1px solid;color:#97B0C3;margin:5px 0px 0px 0px}
.polec_email{width:340px;text-align:left;vertical-align:middle;color:#97B0C3;}
.polec_temat{width:340px;text-align:left;vertical-align:middle;color:#97B0C3;float:left;margin:0px 0px 0px 20px;}
.polec_text{width:340px;height:100px;text-align:left;color:#97B0C3;padding:1px;}
.polec_button{background:url(../img/button_wyslij.gif) no-repeat;width:81px;height:21px;cursor:pointer;border:0px;margin-left:130px}
.label_polec{display:block;margin:0px 0px 10px 0px;}
.label_polec_temat{display:block;margin:0px 0px 10px 0px;float:left}

#window_h_bar{background:url(../img/background_window_header.gif) repeat-x;height:33px;width:100%}
#window_b_bar{background:url(../img/background_window_footer.gif) repeat-x;height:30px;width:100%}
table.tab_mod{width:730px;}
td.td_mod1{width:330px;}
td.td_mod2{width:400px}
textarea.textarea_mod{border:#BDC7D3 1px solid;width:300px;height:100px;}
td.mod_tab {height:20px;vertical-align:middle;}
input.mod_input{margin:0px 10px 0px 0px;}
input.wyslij_button_oth{width:81px;height:21px;border:0px;cursor:pointer;background: url(../../img/button_wyslij.gif) no-repeat center;margin:0 0 0 0px;padding:0px;}
#window_h_bar{background:url(../../img/background_window_header.gif) repeat-x;height:33px;width:100%}
#window_b_bar{background:url(../../img/background_window_footer.gif) repeat-x;height:30px;width:100%}
#window_content .kat{margin:0px 0px 0px 10px;color:#818181;font:16px Tahoma;}
#window_content .text_content{margin:0px 0px 0px 10px;color:#818181;}

table.forum_tab{width:720px;float:right;border:0px;margin:10px 0px 0px 0px}
td.forum_tab_header_l{height:27px;width:6px;background: url(../../img/forum_caption_l.gif) no-repeat right top}
td.forum_tab_header_r{height:27px;width:6px;background: url(../../img/forum_caption_r.gif) no-repeat left top}
td.forum_tab_header_center{height:27px;width:708px;background: url(../../img/forum_caption_center.gif) repeat-x top}
td.forum_tab_l{width:6px;border-left:1px #d2d9e0 solid;background:#ffffff}
td.forum_tab_r{width:5px;border-right:1px #d2d9e0 solid;background:#ffffff}
td.forum_tab_center{width:708px;background:#ffffff;color:#245477}
td.forum_tab_footer_l{height:27px;width:6px;background: url(../../img/forum_footer_l.gif) no-repeat right top}
td.forum_tab_footer_r{height:27px;width:6px;background: url(../../img/forum_footer_r.gif) no-repeat left top}
td.forum_tab_footer_center{height:27px;width:708px;background: url(../../img/forum_footer_center.gif) repeat-x top}

td.forum_tab_header_center h1{font-size:11px;color:#496a82;margin:0px;}
input.plus_green{float:right;margin:5px 10px 0px 15px;width:15px;height:15px;background:url(../../img/plus_green.gif) no-repeat;cursor:pointer;border:0px;}
input.plus_blue{float:right;margin:5px 0px 0px 15px;width:15px;height:15px;background:url(../../img/dodaj_twarz.gif) no-repeat;cursor:pointer;border:0px;}

/*news*/
#left{border-right:#424242 1px solid;width:310px;height:320px;float:left;}
#right{width:400px;height:320px;float:left;}

#news_up_left{width:320px;height:320px;background:#292929;border-right:#494949 1px solid;float:left;}
#news_up_left #1img{width:300px;height:220px;border:#323232 1px solid;margin:10px;}
#news_up_left #txt{margin:10px;}
#news_up_left #txt .title{font-weight:bold;}
#news_up_left span{color:#818181;font-size:9px;}
#news_up_left p{color:#818181;text-align:justify}
#podpis{background:#000000;border-top:#323232 2px solid;opacity:0.7;filter:alpha(opacity=70);margin:-12px 0;padding:5px 0px 5px 0;}
#podpis a{font-weight:bold;margin:0px 0px 0px 5px;}
#podpis span{font:9px Tahoma;color:#818181;margin:0px 0px 0px 5px;}

#news_up_right{width:400px;height:320px;background:#292929;float:left}
#news_up_right div#img{width:100px;height:100px;float:left;border:#424242 1px solid;margin:10px;}
#news_up_right span{color:#818181;font-size:9px;}
#news_up_right p{color:#818181;text-align:justify;margin:10px 0px 10px 0}

#news_up_right .top{width:400px;height:150px;}

#news_up_right #bott1{width:180px;height:150px;float:left;border-right:#494949 1px solid;margin:0px 0px 0px 10px;padding:0px 10px 0px 0px}
#news_up_right #bott2{width:180px;height:150px;float:left;margin:0px 0px 0px 10px}

.news_black{}
.w_news{border-left:#323232 1px solid;border-right:#323232 1px solid;margin:0px 0px 0px 1px;width:738px;background:#000000;}
.w_news_b{background:#292929;}
.col3{width:225px;float:left;margin:10px 10px 10px 10px;}
.col3 div{margin:0px 0px 10px 0px;border-bottom:#424242 1px solid;padding:0px 0px 5px 0}
.col3 h1{font:11px Tahoma;color:#d36b16;font-weight:bold;}
.col3 span{color:#818181;font-size:9px;}
.col3 p {color:#818181;text-align:justify;}
.col3 a{font-size:10px;}
.col3 a.title{font:12px Tahoma;color:#cccccc;text-decoration:none;margin:10px 0px 10px 0px;font-weight:bold;}
.col3 a.title:hover{text-decoration:none}

.col2{width:225px;float:left;margin:10px 10px 10px 10px;}
.col2 div{margin:0px 0px 10px 0px;}
.col2 h1{font:11px Tahoma;color:#d36b16;font-weight:bold;}
.col2 span{color:#818181;font-size:9px;}
.col2 p {color:#818181;text-align:justify;}
.col2 a{font-size:10px;}
.col2 a.title{font:12px Tahoma;color:#cccccc;text-decoration:none;margin:10px 0px 10px 0px;font-weight:bold;}
.col2 a.title:hover{text-decoration:none}

img.dodaj_do{border:0px;}
ul.sociable{list-style: none url()}
ul.sociable li{float:left;margin:0px 3px 0px 0px ;}
ul.sociable li a:hover img.sociable-hovers{opacity:0.8;}



/*panel*/
div.przycisk{border:1px #333333 solid;text-align:center;width:140px;padding:3px 0px 3px 0px;background-color:#ffffff;border:#666666 1px solid;float:left;margin-right:3px;cursor:pointer;}
div.przycisk_sub{color:#d36b16;border:1px #333333 solid;text-align:center;width:140px;padding:3px 0px 3px 0px;background-color:#ffffff;border:#666666 1px solid;margin:2px 1px 0px 0px;cursor:pointer;}
div.menu_panel{color:#d36b16;font-weight:bold}
div.przycisk1{padding:3px 5px 3px 5px;text-align:center;width:100px;background-color:#ffffff;border:#666666 1px solid;float:left}
table.main_table{width:730px;position:absolute;z-index:1;margin-top:30px;color:#26567a;text-align:justify;}
td.h_odst{width:3px;text-align:left;}
td.v_odst{height:3px;text-align:left;}
table.panel_main{}
td.nowy_element{width:100%;height:21px;background-color:#666666;color:#ffffff;border:#999999 1px solid;text-align:left;vertical-align:middle;padding-left:3px;}
td.header_td{height:21px;background-color:#666666;color:#ffffff;border:#999999 1px solid;text-align:center;vertical-align:middle;text-align:center;}
td.body_td{height:21px;background-color:#ffffff;color:#333333;border:#999999 1px solid;text-align:left;vertical-align:middle;padding:0px 3px 0px 3px;}
h1.panel_header{font-size:16px;color:#153851;font-weight:lighter;}
td.body_td a.panel_delete_link{padding:2px;margin:0px;text-decoration:none;color:#CC0000}
td.body_td a.panel_delete_link:hover{text-decoration:underline;color:red}
td.body_td a.panel_edit_link{padding:2px;margin:0px;text-decoration:none;color:#000066}
td.body_td a.panel_edit_link:hover{text-decoration:underline;color:#330066}
input.add_button{padding:2px 15px 2px 15px;color:#ffffff;background:#666666;text-align:center;vertical-align:middle;border:0px;cursor:pointer;}
input.input_panel{width:200px;border:#999999 1px solid;text-align:left;padding:0px 2px 0px 2px;}
select.select_panel{width:200px;border:#999999 1px solid;text-align:left;padding:0px 2px 0px 2px;}

input.input_panel100p{width:100%;border:#999999 1px solid;text-align:left;padding:0px 2px 0px 2px;}
select.select_panel100p{width:100%;border:#999999 1px solid;text-align:left;padding:0px 2px 0px 2px;}}
.panel_input{width:100px;height:16px;text-align:left;color:#000000;border:#333333 1px solid;margin:0px 2px 0px 2px;}
select.select_panel_wybor{width:200px;height:18px;border:#999999 1px solid;padding:1px 0px 1px 1px;color:#333333}
textarea.panel_textarea{width:200px;height:100px;text-align:left;color:#000000;border:#999999 1px solid;margin:5px 2px 5px 3px;}

.panel_select{width:100px;height:20px;text-align:left;color:#000000;border:#333333 1px solid;margin:0px 2px 0px 2px;}
.panel_button{padding:2px 5px 2px 5px;border:#999999 1px solid;background:#333333;text-align:center;vertical-align:middle;color:#ffffff;margin:0px 2px 0px 2px;}
.kat{font-size:14px;margin:0 10px 0px 0px;color:#d36b16} 
.stronicowanie_tabelka a{margin:0px 3px 0px 3px;}
table.panel_sortowanie{width:100%;}
table.panel_sortowanie td{width:130px;height:30px;vertical-align:middle;}
table.panel_sortowanie td a{}
table.panel_sortowanie td img {width:12px;margin:3px 0px 0px 1px;}
.czysty{margin:10px 0 -5px 0;padding:2px 15px 2px 15px;color:#ffffff;background:#666666;text-align:center;vertical-align:middle;border:0px;cursor:pointer;}
table.panel_sortowanie td div {padding:0px;margin:2px 0px 3px 5px;float:left} 
.link_stronicowanie_2{padding:0px !important;margin:0px 0px 0px 5px !important;}


/*konto zoom*/
#kzoom_ramka{width:739px;margin:0px 1px 0px 1px;background:#000000;border-left:#2d2d2d 1px solid;border-right:#2d2d2d 1px solid;}
#kzoom_ramka h1{font-size:20px;margin:10px 0px 10px 0}
#kzoom_ramka ul{color:#d36b16}
#kzoom_ramka .orange{color:#d36b16}
#kzoom_ramka p{line-height:18px;color:#ffffff}
#kzoom_ramka .white{font-weight:bold}

.zoom_status{padding:3px 0px 3px 0;font-weight:bold;color:#ffffff;font-size:12px;margin:10px 0px 5px -1px;}

input.input_panel_zoom{width:400px;border:#999999 1px solid;text-align:left;padding:0px 2px 0px 2px;margin:3px 0px 3px 0;}
textarea.input_panel_zoom{width:400px;height:100px;border:#999999 1px solid;text-align:left;padding:0px 2px 0px 2px;margin:3px 0px 3px 0;}
select.select_panel_zoom{width:400px;border:#999999 1px solid;text-align:left;padding:0px 0px 0px 2px;margin:3px 0px 3px 0;color:#333333;font-weight:normal}
.body_td label{display:inline;margin:5px 5px 5px 0;padding:5px;}
.body_td label input{margin:5px 5px 5px 0;}
.img_box a{color:#d36b16}
.test_black{border:0px;background:#000000;color:#d36b16;cursor:pointer;}
#twarze{margin:10px;background:#000000;color:#818181;padding:10px;}
#twarze input{border:0px;background:transparent;color:#d36b16;cursor:pointer}

.forum_new_row{width:700px;padding:5px 3px 5px 3px;background:#000000;margin:0px auto 2px auto;}
.zablokuj{float:right;margin:-22px 20px 3px 3px;padding:0px;border:#818181 1px solid;;background:#000000;color:#818181;cursor:pointer;}

#moder_info{width:600px;padding:1px;margin:10px 0px 0px 0px}
#moder_info table{background:transparent;}
#moder_info td{padding:3px;text-align:left;}
#moder_info input{padding:1px 2px 1px 2px;border:#818181 1px solid;background:#333333;color:#818181;}

#content textarea{width:300px;padding:1px 2px 1px 2px;border:#818181 1px solid;background:#333333;color:#818181;}
#content input{padding:1px 2px 1px 2px;border:#818181 1px solid;background:#333333;color:#818181;}
.button_del_comments{background:#292929 none repeat scroll 0 0;border:1px solid #424242;color:#818181;float:right;font-size:10px;margin:5px;text-align:center;}
